* {
	margin:0px;
	padding:0px;
	
}

nav {
	min-height:85px!important;
	width:100%;
	background-image:url(images/headerBackground.png);
	background-repeat:repeat-x;
	background-size: 320px 85px;
	
}

.active_link a {
	color:#ec008c!important;
	
}

.navbar-default {
    background-color:transparent;
    border-color:transparent;
}

.navbar-brand {
	width:200px!important;
	height:29px!important;
	padding:5px 0 15px 0!important;
	
}

.navbar-brand img {
	width: 200px;
	margin-top: 8px;
	
}

.nav {
	margin-top:5px;
	margin-left:40px;
	text-transform:uppercase!important;
	
}

nav li a {
	color:white!important;
	font-weight:bold;
	
}

.nav li a:hover {
	background-color:transparent!important;
	color:#ec008c!important;
	
}

.header_social_links {
	margin-top:5px;
	
}

.header_social_links ul li {
	display:inline-block;
	margin-right: 8px;
	
}

.header_social_links ul li a:hover img {
	opacity:.6;
	
}

.header_social_links ul li:last-child {
	margin-right:0px;
	
}

.header_social_links ul li img {
	width: 30px;
	margin-top: 10px;
	
}


.main {
	position:relative;
	background-image:url(images/home_background.jpg);
	background-size:cover;
	background-attachment: fixed;
	background-position:center;
	width:100%;
	height:100vh;
}


.animated_bit {
	height: 185px;
width: 185px;
	background-image:url(images/game_box.png);
	background-size:cover;
	position:absolute;
	right:50%;
	top:20%;
	opacity:.2;
	
}

a:hover .animated_bit {
	opacity:.5!important;
	
}

.animated_bit_end {
	right:5%;
	
}


.bottom_banner {
	height:120px;
	width:100%;
	background-color:#282525;
	margin-top:-120px;
	z-index:1000;
	position:relative;
	padding-top: 15px;
	
}

.bottom_banner_logo {
	width:500px;
	height:80px;
	margin:auto;
	
}

.bottom_banner_logo img {
	width:100%;
	height:100%;

}


footer {
		padding:10px;
	width:100%;
	background-color:black;
	
}

footer a {
	float:left;
	margin-top:65px;
	margin-right:20px;
	margin-left:10px;
	
}




.xseed_logo a img, .marvelous_logo a img {
	width: 107px;
height: 30px;
}

.acquire_logo a img {
	width: 162px;
height: 30px;
	
}

.playstation a img {
	width: 305px;
height: 30px;
	
}

.esrb_rating a {
	margin-top: 29px;
	
}

.esrb_rating a img {
width: 210px;
height: 99px;
	
}


footer p {
	margin-top:10px;
	padding-left:10px;
	padding-right:10px;
	max-width:780px;
	color:white;
	
}


/* story page */

p {
		line-height: 25px;
	color:white;
	
}

 h2, h3, h4, h5, h6 {
	 color:#ec008c;
	 
 }
 


.non_homepage_background {
	background-image:url(images/non_homepage_texture.png);
	background-repeat:repeat;
	
}

.non_homepage_background_logo {
	background-image:url(images/waveLength.png);
	background-size: 592px 90px;
	background-repeat:repeat-x;
	height: 92px;
	width: 100%;
	margin-top: 135px;
	
}

.non_homepage_background_logo_center {
	width: 188px;
	height:150px;
	margin:auto;
	margin-top: -133px;
	
}

.non_homepage_background_logo_center img {
	width:100%;
	
	
}

 .non_homepage_intro_text {
	 max-width:908px;
	 text-align:center;
	 margin:auto;
	 
 }
 
  .non_homepage_intro_text h2,  .non_homepage_intro_text p {
	   color:#ec008c!important;
	   font-weight:bold;
	  
  }

.non_homepage_main_content {
	margin-top:25px;
	
}

.main_content_block {
	margin-top:30px;
	margin-bottom:30px;
	
}

.content_image {
	max-width:908px;
	max-height:600px;
	margin:auto;
	
}


.content_image img {
	width:100%;
	height:100%;
	
}

.content_text {
	max-width:908px;
	background-color:#282525;
	padding:15px;
	margin:auto;

	
}

.content_text h2 {
	font-size:22px;
}


.character_box {
	max-width:908px;
	margin:auto;
	margin-top:30px;
	
}


.character_image {
	padding:0px;
	
}

.character_text {
	padding:15px;
	background-color:#282525;
	
}


.non_homepage_footer {
	margin-top:30px;
	
}

.trailer {
	 max-width:908px;
	 text-align:center;
	 margin:auto;
	
}


iframe {
	width:100%;
	min-height:500px;
	
}

.trailer h3 {
	color:#ec008c!important;
	
}

.multimedia_icons {
	margin-bottom:30px;
	
}

.multimedia_icons a:last-child img {
	margin-bottom:30px!important;
	
}

.multimedia_icons a img {
	width:50px;
	height:50px;
	float:left;
	margin-right:8px;
	margin-bottom:8px;
	
}



.multimedia_icons a img:hover {
	opacity:.6;
	
}









/* media queries */

@media screen and (max-width:992px) {
	
	
nav {
    min-height: 56px !important;
    background-size: 320px 433px;
}
	
	#myNavbar {
		margin-top:9px;
		border: 0px;
		
	}
	
	.nav {
    margin-left: 0px;
	margin-top:0px;
}

.header_social_links {
    margin-left: -14px;
}


.header_social_links ul li {
    margin-top: -10px;
}



iframe {
		min-height:auto!important;
		
	}

	
}


@media screen and (max-width:790px) {

	
	.header_social_links ul li:first-child {
		margin-left:20px;
		
	}
	
	.character_box:last-child .character_image {
    margin-bottom: 0px !important;
}

.navbar-brand  {
	margin-left:5px;
	
}

}


@media screen and (max-width:613px) {
	.bottom_banner_logo {
    width: 80%;
    height: auto;
}

.bottom_banner {
    height: auto;
	padding-bottom:20px;
	margin-top: -18%;
	
}

.playstation a img {
    width: 100%;
}
	
}


@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) {
	  .main {
		 background-position: -550px -450px;
		  
	  }
	  
	   .loader {
		   margin-top:0px!important;
		   margin-left:-50px!important;
		   
	   }

}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) {

	  .main {
		 background-position: -550px -450px;
		  
	  }
	  
	  .loader {
		   margin-top:0px!important;
		   margin-left:-50px!important;
		   
	   }


}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (orientation: portrait) {
	  .main {
		/* background-position: -750px -1650px;*/
		background-position: 0px 0px;
		 background-size:1200px 900px;
		 background-position: -400px -340px;
		  
	  }
	  
	   .loader {
		   margin-top:0px!important;
		   margin-left:-50px!important;
		   
	   }
	  
	  
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (orientation: landscape) {
	  .main {
		/* background-position: -750px -1650px;*/
		background-position: 0px 0px;
		 background-size:1200px 100%;
		 background-position: -400px -340px;
		  
	  }
	  
	   .loader {
		   margin-top:0px!important;
		   margin-left:-50px!important;
		   
	   }
	  
	  .playstation a img {
    width: 255px;
}
	  
  }
  
  
    .overlay {
	  width:100vw;
	  height:100vh;
	  position:fixed;
	  top:0px;
	  left:0px;
	  background-color:black;
	  z-index:44000!important;
	  
  }
  
  .loader {
	   border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
	position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -100px;
	
	  
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

  
  
  


